.version.fava_gallery__oberlin_college__ohio /* version checker */
{
	color: #00000D;
	background-color: #22C3A8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 92px;
	width: 0.01px;
}

#pu5178
{
	width: 0.01px;
	margin-left: 68px;
}

#u5178
{
	z-index: 46;
	width: 369px;
	margin-right: -10000px;
}

#pbuttonu5192
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 503px;
}

#buttonu5192
{
	z-index: 64;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5192:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5194
{
	z-index: 65;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u5194
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5192:hover #u5194
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5192:hover #u5194
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5192:active #u5194
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5192:active #u5194
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5192.ButtonSelected #u5194
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5193-5
{
	z-index: 66;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5192:hover #u5193-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5180
{
	z-index: 48;
	width: 93px;
	height: 1px;
	margin-left: 15px;
}

#pbuttonu5195
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 616px;
}

#buttonu5195
{
	z-index: 71;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5192.ButtonSelected,#buttonu5195:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5197
{
	z-index: 72;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5192.ButtonSelected #u5194,.ie #u5197
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5195:hover #u5197
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5195:hover #u5197
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5195.ButtonSelected #u5197
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5196-5
{
	z-index: 73;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5192.ButtonSelected #u5193-5,#buttonu5195:hover #u5196-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5182
{
	z-index: 50;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 15px;
}

#buttonu5211
{
	z-index: 107;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5211:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5213
{
	z-index: 108;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#buttonu5211:hover #u5213
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5212-5
{
	z-index: 109;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5211:hover #u5212-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5185
{
	z-index: 53;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu5189
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 733px;
}

#buttonu5189
{
	z-index: 57;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5195.ButtonSelected,#buttonu5189:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5190
{
	z-index: 58;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5195.ButtonSelected #u5197,.ie #u5190
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5211.ButtonSelected #u5213,#buttonu5189:hover #u5190
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5189:hover #u5190
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5189.ButtonSelected #u5190
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5191-5
{
	z-index: 59;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5195.ButtonSelected #u5196-5,#buttonu5189:hover #u5191-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5181
{
	z-index: 49;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu5208
{
	z-index: 100;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5211.ButtonSelected,#buttonu5208:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5210
{
	z-index: 101;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u5210
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5208:hover #u5210
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5189.ButtonSelected #u5190,.ie #buttonu5208:hover #u5210
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5208.ButtonSelected #u5210
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5209-5
{
	z-index: 102;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5211.ButtonSelected #u5212-5,#buttonu5208:hover #u5209-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5184
{
	z-index: 52;
	width: 93px;
	height: 1px;
	margin-left: 16px;
	margin-top: 2px;
}

#pbuttonu5198
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 851px;
}

#buttonu5198
{
	z-index: 78;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5189.ButtonSelected,#buttonu5198:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#buttonu5198.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5199
{
	z-index: 79;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5208.ButtonSelected #u5210,.ie #u5199
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5198:hover #u5199
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5198:hover #u5199
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5198.ButtonSelected #u5199
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5200-5
{
	z-index: 80;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5189.ButtonSelected #u5191-5,#buttonu5198:hover #u5200-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#pu5182,#pu5181,#pu5183
{
	width: 0.01px;
}

#u5183
{
	z-index: 51;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu5214
{
	z-index: 114;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5208.ButtonSelected,#buttonu5214:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5214.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5215
{
	z-index: 115;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5198.ButtonSelected #u5199,.ie #u5215
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5214:hover #u5215
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5214:hover #u5215
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5214.ButtonSelected #u5215
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5216-5
{
	z-index: 116;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5208.ButtonSelected #u5209-5,#buttonu5214:hover #u5216-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5186
{
	z-index: 54;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu5205
{
	width: 0.01px;
	margin-left: 684px;
	margin-top: -2px;
}

#buttonu5205
{
	z-index: 93;
	width: 87px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu5205:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5205.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5207
{
	z-index: 94;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5214.ButtonSelected #u5215,.ie #u5207
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5205:hover #u5207
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5205:hover #u5207
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5205.ButtonSelected #u5207
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5206-5
{
	z-index: 95;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5198.ButtonSelected #u5200-5,#buttonu5205:hover #u5206-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5205.ButtonSelected #u5206-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5201
{
	z-index: 85;
	width: 101px;
	margin-right: -10000px;
	left: 117px;
}

#buttonu5201:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5202
{
	z-index: 86;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu5201.ButtonSelected,#buttonu5202:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5202.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5203
{
	z-index: 87;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5205.ButtonSelected #u5207,.ie #u5203
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5202:hover #u5203
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5202:hover #u5203
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5202.ButtonSelected #u5203
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5202.ButtonSelected #u5203
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5204-5
{
	z-index: 88;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5214.ButtonSelected #u5216-5,#buttonu5202:hover #u5204-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5202.ButtonSelected #u5204-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5188
{
	z-index: 56;
	width: 93px;
	height: 1px;
	margin-left: 699px;
	margin-top: 1px;
}

#u5187
{
	z-index: 55;
	width: 93px;
	height: 1px;
	margin-left: 817px;
	top: -1px;
	margin-bottom: -1px;
}

#slideshowu19572
{
	z-index: 2;
	width: 0.01px;
	height: 1070px;
	left: -100px;
	margin-top: 22px;
	position: relative;
}

#u19585
{
	position: absolute;
	width: 1300px;
	height: 867px;
	background-color: transparent;
}

#u19585popup
{
	z-index: 3;
}

#u19588
{
	z-index: 4;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19586
{
	z-index: 6;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19575
{
	position: absolute;
	width: 113px;
	top: 914px;
	left: 176px;
}

#u19575popup
{
	z-index: 8;
}

#u19576
{
	z-index: 9;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19576.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19578
{
	z-index: 11;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#u19578.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 81px -10000px 0px 0px;
}

#u19581-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	left: 619px;
}

#u19581-4popup
{
	z-index: 13;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu19597-4
{
	width: 0.01px;
	padding-bottom: 12px;
	margin-left: 20px;
	margin-top: -707px;
}

#u19597-4
{
	z-index: 37;
	-webkit-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	-ms-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	position: relative;
	width: 60px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u19598-5
{
	z-index: 41;
	-webkit-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	-ms-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	position: relative;
	width: 60px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 984px;
}

#u19597-4_img,#u19598-5_img
{
	display: block;
	vertical-align: top;
}

#pu19593-4
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: -161px;
}

#u19593-4
{
	z-index: 17;
	width: 431px;
	min-height: 111px;
	background-color: transparent;
	line-height: 21px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u19595
{
	z-index: 29;
	width: 1px;
	height: 158px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 460px;
}

#u19594-8
{
	z-index: 21;
	width: 107px;
	min-height: 74px;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 472px;
}

#u19596-7
{
	z-index: 30;
	width: 260px;
	min-height: 66px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 15px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 589px;
}

#u19596-2
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
}

